/* compiled by scssphp v0.0.12 on Wed, 26 Apr 2017 12:43:44 +1200 (0.1576s) */

/* --------------------------------------------------- 
TEMPLATE.RESPONSIVE.SCSS contains responsive design styles
to effect the design layout based on screen resolution
--------------------------------------------------- */
/* Mobile navigation */
@media screen and (max-width: 1240px) {
  html {
    -webkit-text-size-adjust: none;
  }
  #none {
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Small Screens / Tablets */
  }
  img {
    max-width: 100%;
    height: auto;
    /* ie8 */
    width: auto\9;
  }
  embed, object, iframe, .map-holder {
    max-width: 100%;
    width: 100%;
    height: auto;
  }
  .img-left, .img-right {
    max-width: 50%;
  }
  #container2, #container-header, #container-navigation, #container-flash, #container-bread, #container-intro, .container-main, .container-main-title, .container-main-top, .container-main-bottom, #container-footer, #container-base {
    width: 100%;
  }
  #container1, .wrap {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Small Screens / Tablets */
  }
  .wrap {
    padding: 0 20px;
  }
  #container-navigation .wrap {
    padding: 0 0;
  }
  #header {
    height: auto;
  }
  #container-header .wrap {
    padding: 0 20px;
  }
  #image-rotator .flex-caption .wrap {
    padding: 0;
  }
  #header #search #search-box-input {
    width: 150px;
  }
  #image-rotator .flex-direction-nav {
    top: auto;
    bottom: 10%;
    /*#navigation,*/
  }
  #breadcrumb, .auth-details, .container-main .content, .container-main-title .content, .container-main-top .content, .container-main-bottom .content, #footer, #base {
    padding-left: 0px;
    padding-right: 0px;
  }
  #navigation {
    clear: both;
    float: none;
    height: auto;
    /*.mailchimp-pop {
	margin-right:0;	
	}*/
    /* .footer-contact1 .contact1-col,
	.footer-contact1 .contact1-col:nth-of-type(3) {
	width:48%;
	margin-right:4%;	
	}
		.footer-contact1 .contact1-col:nth-of-type(3) {margin-right:0;}
	
		.footer-contact1 .contact1-col:nth-of-type(4) {
		margin-right:0;
		width:100%;
		clear:both;
		} 
		
	*/
    /*#footer .footer-contact1 {
	width:100%;
	margin-right:0;
	}
	
	#footer .footer-right-holder {
	float:left;
	width:100%;
	margin:32px 0 0 0;	
	}*/
  }
  #site-messages .wrap {
    padding: 0 0px;
  }
  #site-messages .error-message, #site-messages .alert-message, #site-messages .success-message {
    padding: 15px 20px;
  }
  #slidebox {
    display: none;
  }
  #desktop-link {
    display: inline;
  }
  .product-item {
    width: 32%;
    margin-right: 2%;
  }
  .products-holder div:nth-child(4n+4) {
    margin-right: 2%;
  }
  .products-holder div:nth-child(4n+5) {
    clear: none;
  }
  .products-holder div:nth-child(3n+3) {
    margin-right: 0%;
  }
  .products-holder div:nth-child(3n+4) {
    clear: both;
  }
}
@media screen and (max-width: 1100px) {
  .img-margin-bot {
    margin-bottom: 1.8em;
    display: block;
    width: 100%;
    max-width: none;
    margin-left: 0;
    margin-right: 0;
    text-align: left;
  }
  #footer .footer-contact1 {
    width: 60%;
  }
  #footer .footer-right-holder {
    width: 40%;
  }
}
@media screen and (max-width: 1040px) {
  .background-container {
    max-width: 100%;
    overflow: hidden;
  }
  .background-container img {
    max-width: none;
    /*#container-navigation {background:none;}*/
  }
  #navigation {
    text-align: center;
  }
  #navigation ul {
    /* Old browsers */
    background: #3c3c3c;
    /* FF3.6-15 */
    background: -moz-linear-gradient(top, #3c3c3c 0%, #393939 41%, #303030 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: -webkit-linear-gradient(top, #3c3c3c 0%, #393939 41%, #303030 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    background: linear-gradient(to bottom, #3c3c3c 0%, #393939 41%, #303030 100%);
    /* IE6-9 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3c3c3c', endColorstr='#303030',GradientType=0);
  }
  #navigation .sub-nav {
    width: auto;
  }
  #navigation .sub-nav a {
    text-align: left;
  }
  .mailchimp-pop {
    display: inline-block;
    /*float:none;*/
    text-align: center;
    /*margin-top:32px;*/
    font-size: 14px;
    /*margin-right:0;*/
  }
  .imageboxes.titleabove .module-title h4 {
    line-height: 1.2;
    padding: 17.8px;
  }
}
@media screen and (max-width: 920px) {
  #image-rotator .flex-caption h2, #image-rotator .flex-caption h3 {
    font-size: 40px;
    line-height: 1.2;
  }
}
@media screen and (max-width: 900px) {
  .mailchimp-pop {
    margin-right: 15px;
  }
}
@media screen and (max-width: 880px) {
  .mailchimp-pop {
    margin-right: 10px;
  }
}
@media screen and (max-width: 850px) {
  .mailchimp-pop {
    display: none;
    /* Hide/show element that should only show on mobile */
  }
  .hide-on-mobile {
    display: none;
  }
  .show-on-mobile {
    display: inline;
    /*#header #logo {
	display:block;
	width:50%;	
	text-align:center;
	padding:0 20px;
	height:auto;
	line-height:140px;	
	margin:20px 0;
	}
		
	
	
	#header #mobile-link {display:none;}
	
	#header #mobile-link {
	float:left;
	width:100%;
	text-align:center;
	height:auto;
	clear:both;
	margin:20px 0;
	}*/
  }
  #header #mobile-link h4 {
    display: none;
    /* Hide navigation for mobile */
  }
  #navigation {
    display: none !important;
    /* Show mobile navigation */
  }
  #mobile-navigation {
    display: block;
    height: auto;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#3c3c3c+0,393939+41,303030+100 */
    /* Old browsers */
    background: #3c3c3c;
    /* FF3.6-15 */
    background: -moz-linear-gradient(top, #3c3c3c 0%, #393939 41%, #303030 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: -webkit-linear-gradient(top, #3c3c3c 0%, #393939 41%, #303030 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    background: linear-gradient(to bottom, #3c3c3c 0%, #393939 41%, #303030 100%);
    /* IE6-9 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3c3c3c', endColorstr='#303030',GradientType=0);
  }
  #mobile-navigation a {
    float: left;
    display: inline-block;
    width: 22%;
    text-align: center;
    padding: 0 0 0 0;
    margin-right: 4%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Small Screens / Tablets */
  }
  #mobile-navigation a:nth-child(4n+4) {
    margin-right: 0%;
  }
  #mobile-navigation a:nth-child(4n+5) {
    clear: both;
    /* Footer */
  }
  #footer .footer-contact1 {
    width: 48%;
  }
  #footer .footer-right-holder {
    width: 48%;
    /* Grid class styles */
  }
  .grid .grid-item {
    float: left;
    display: inline-block;
  }
  .grid .grid-item img {
    vertical-align: middle;
    /* 7 column grid to 4 column */
  }
  .grid.seven-column .grid-item {
    width: 22%;
    margin-right: 4%;
    margin-bottom: 20px;
  }
  .grid.seven-column .grid-item:nth-child(7n+7) {
    margin-right: 4%;
  }
  .grid.seven-column .grid-item:nth-child(7n+8) {
    clear: none;
  }
  .grid.seven-column .grid-item:nth-child(4n+4) {
    margin-right: 0%;
  }
  .grid.seven-column .grid-item:nth-child(4n+5) {
    clear: both;
    /* 6,5,4 column grid to 3 column */
  }
  .grid.six-column .grid-item, .grid.five-column .grid-item, .grid.four-column .grid-item {
    width: 30%;
    margin-right: 5%;
    margin-bottom: 40px;
  }
  .grid.six-column .grid-item:nth-child(6n+6) {
    margin-right: 5%;
  }
  .grid.six-column .grid-item:nth-child(6n+7) {
    clear: none;
  }
  .grid.six-column .grid-item:nth-child(3n+3) {
    margin-right: 0%;
  }
  .grid.six-column .grid-item:nth-child(3n+4) {
    clear: both;
  }
  .grid.five-column .grid-item:nth-child(5n+5) {
    margin-right: 5%;
  }
  .grid.five-column .grid-item:nth-child(5n+6) {
    clear: none;
  }
  .grid.five-column .grid-item:nth-child(3n+3) {
    margin-right: 0%;
  }
  .grid.five-column .grid-item:nth-child(3n+4) {
    clear: both;
  }
  .grid.four-column .grid-item:nth-child(4n+4) {
    margin-right: 5%;
  }
  .grid.four-column .grid-item:nth-child(4n+5) {
    clear: none;
  }
  .grid.four-column .grid-item:nth-child(3n+3) {
    margin-right: 0%;
  }
  .grid.four-column .grid-item:nth-child(3n+4) {
    clear: both;
  }
}
@media screen and (max-width: 750px) {
  /* Small Tablets */  #header #logo {
    display: block;
    width: 50%;
    text-align: center;
    padding: 0 20px;
    height: auto;
    line-height: 140px;
    margin: 20px 0;
    /*#header #mobile-link {display:none;}*/
  }
  #header #mobile-link {
    float: left;
    width: 100%;
    text-align: center;
    height: auto;
    clear: both;
    margin: 20px 0;
  }
  #header #logo {
    height: auto;
    line-height: 140px;
  }
  #image-rotator .flex-direction-nav {
    display: none;
  }
  #image-rotator .flex-caption h2, #image-rotator .flex-caption h3 {
    font-size: 35px;
  }
}
@media screen and (max-width: 650px) {
  #header #search {
    /* Mobile navigation */
  }
  #mobile-navigation a {
    width: 30%;
    margin-right: 5%;
  }
  #mobile-navigation a:nth-child(4n+4) {
    margin-right: 5%;
  }
  #mobile-navigation a:nth-child(4n+5) {
    clear: none;
  }
  #mobile-navigation a:nth-child(3n+3) {
    margin-right: 0%;
  }
  #mobile-navigation a:nth-child(3n+4) {
    clear: both;
  }
  #image-rotator .flex-caption {
    top: 0%;
    transform: translateY(0%);
  }
  .main-button a {
    margin-bottom: 1.8em;
    /* Footer */
  }
  #footer .layout.half {
    margin: 0 0 0 0 !important;
    padding: 0 0 0 0 !important;
    /* Three column equal */
  }
  .layout-three-col-equal .layout.third, .layout.half, .layout.side, .layout.main {
    float: none;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 18px;
  }
  .layout-three-col-equal .layout.third.gap {
    margin-left: 0%;
  }
  .imageboxes.textunder.owl-carousel .module-text h4 {
    font-size: 26px;
    line-height: 28px;
  }
  .imageboxes.textunder.owl-carousel .module-text h5 {
    font-size: 24px;
    line-height: 24px;
  }
  .imageboxes.textunder.owl-carousel .module-text p.silent, .imageboxes.textunder.owl-carousel .module-text .readmore {
    font-size: 16px;
  }
  .imageboxes.titleabove .imagebox-item:nth-child(3) {
    margin-top: 58px !important;
    /* 7,6,5,4,3 column grid to 2 column */
  }
  .grid.seven-column .grid-item, .grid.six-column .grid-item, .grid.five-column .grid-item, .grid.four-column .grid-item, .grid.three-column .grid-item {
    width: 48%;
    margin-right: 4%;
    margin-bottom: 40px;
  }
  .grid.seven-column .grid-item:nth-child(7n+7) {
    margin-right: 4%;
  }
  .grid.seven-column .grid-item:nth-child(7n+8) {
    clear: none;
  }
  .grid.seven-column .grid-item:nth-child(4n+4) {
    margin-right: 4%;
  }
  .grid.seven-column .grid-item:nth-child(4n+5) {
    clear: none;
  }
  .grid.seven-column .grid-item:nth-child(2n+2) {
    margin-right: 0%;
  }
  .grid.seven-column .grid-item:nth-child(2n+3) {
    clear: both;
  }
  .grid.six-column .grid-item:nth-child(6n+6) {
    margin-right: 4%;
  }
  .grid.six-column .grid-item:nth-child(6n+7) {
    clear: none;
  }
  .grid.six-column .grid-item:nth-child(3n+3) {
    margin-right: 4%;
  }
  .grid.six-column .grid-item:nth-child(3n+4) {
    clear: none;
  }
  .grid.six-column .grid-item:nth-child(2n+2) {
    margin-right: 0%;
  }
  .grid.six-column .grid-item:nth-child(2n+3) {
    clear: both;
  }
  .grid.five-column .grid-item:nth-child(5n+5) {
    margin-right: 4%;
  }
  .grid.five-column .grid-item:nth-child(5n+6) {
    clear: none;
  }
  .grid.five-column .grid-item:nth-child(3n+3) {
    margin-right: 4%;
  }
  .grid.five-column .grid-item:nth-child(3n+4) {
    clear: none;
  }
  .grid.five-column .grid-item:nth-child(2n+2) {
    margin-right: 0%;
  }
  .grid.five-column .grid-item:nth-child(2n+3) {
    clear: both;
  }
  .grid.four-column .grid-item:nth-child(4n+4) {
    margin-right: 4%;
  }
  .grid.four-column .grid-item:nth-child(4n+5) {
    clear: none;
  }
  .grid.four-column .grid-item:nth-child(3n+3) {
    margin-right: 4%;
  }
  .grid.four-column .grid-item:nth-child(3n+4) {
    clear: none;
  }
  .grid.four-column .grid-item:nth-child(2n+2) {
    margin-right: 0%;
  }
  .grid.four-column .grid-item:nth-child(2n+3) {
    clear: both;
  }
  .grid.three-column .grid-item:nth-child(3n+3) {
    margin-right: 4%;
  }
  .grid.three-column .grid-item:nth-child(3n+4) {
    clear: none;
  }
  .grid.three-column .grid-item:nth-child(2n+2) {
    margin-right: 0%;
  }
  .grid.three-column .grid-item:nth-child(2n+3) {
    clear: both;
    /* Before and After */
  }
  .beforeafter-holder .beforeafter-item {
    width: 45%;
    margin-right: 10%;
  }
  .beforeafter-holder div:nth-child(3n+3) {
    margin-right: 10%;
  }
  .beforeafter-holder div:nth-child(3n+4) {
    clear: none;
  }
  .beforeafter-holder div:nth-child(2n+2) {
    margin-right: 0%;
  }
  .beforeafter-holder div:nth-child(2n+3) {
    clear: left;
    /* Videos */
  }
  .video-holder .video-item {
    width: 45%;
    margin-right: 10%;
  }
  .video-holder div:nth-child(3n+3) {
    margin-right: 10%;
  }
  .video-holder div:nth-child(3n+4) {
    clear: none;
  }
  .video-holder div:nth-child(2n+2) {
    margin-right: 0%;
  }
  .video-holder div:nth-child(2n+3) {
    clear: left;
  }
  .subscription-plans .subscription-plan {
    width: 47%;
    margin-right: 6%;
  }
  .subscription-plans div.subscription-plan:nth-child(3n+3) {
    margin-right: 6%;
  }
  .subscription-plans div.subscription-plan:nth-child(3n+4) {
    clear: none;
  }
  .subscription-plans div.subscription-plan:nth-child(2n+2) {
    margin-right: 0%;
  }
  .subscription-plans div.subscription-plan:nth-child(2n+3) {
    clear: left;
  }
  .pricelist-header .pricelist-price, .pricelist-header .pricelist-inclusive {
    display: none;
  }
  .pricelist-product {
    float: left;
    width: 75%;
    margin-right: 2%;
    padding-bottom: 6px;
  }
  .pricelist-price {
    clear: left;
    float: left;
    width: auto;
    display: inline-block;
    margin-right: 2%;
  }
  .pricelist-inclusive {
    float: left;
    width: auto;
    display: inline-block;
    margin-right: 2%;
  }
  .pricelist-qty {
    float: right;
    width: 23%;
  }
  .product-item {
    width: 47%;
    margin-right: 6%;
  }
  .products-holder div:nth-child(3n+3) {
    margin-right: 6%;
  }
  .products-holder div:nth-child(3n+4) {
    clear: none;
  }
  .products-holder div:nth-child(2n+2) {
    margin-right: 0%;
  }
  .products-holder div:nth-child(2n+3) {
    clear: both;
  }
  .form-item .label, .form-item .label2 {
    margin-bottom: 2px;
  }
  .form-item .label, .form-item .label2, .form-item .input, .form-item .select, .form-item .checkbox, .form-item .radio, .form-item .textarea, .form-item .label-padding, .form-item .subbut, .form-item .g-recaptcha, #recaptcha_image {
    width: 100% !important;
    padding-left: 0px;
    margin-left: 0%;
  }
  .form-item .g-recaptcha > div > div {
    max-width: 100%;
    overflow: hidden;
  }
  .recaptcha_input .input {
    padding-right: 0px;
  }
  .recaptcha_options li a {
    top: 0px;
  }
  .shopping-cart-list .shopping-cart-list-header {
    display: none;
  }
  .shopping-cart-list .shopping-cart-list-items {
    padding: 4px 10px;
    border: solid #f0e8e6 1px;
    border-radius: 3px;
    margin-bottom: 15px;
    position: relative;
  }
  .shopping-cart-list .scl-image {
    float: right;
    position: absolute;
    text-align: center;
    right: 5px;
    top: 8px;
    width: 20%;
    max-height: 60px;
  }
  .shopping-cart-list .scl-image img {
    max-height: 60px;
  }
  .shopping-cart-list .scl-products {
    width: 100%;
    min-height: 60px;
    padding-right: 0%;
  }
  .shopping-cart-list .scl-products-title {
    float: left;
    width: 68%;
  }
  .shopping-cart-list .scl-products-additional {
    clear: both;
    width: 100%;
  }
  .shopping-cart-list .scl-products .cart-msg-box, .shopping-cart-list .scl-products .cart-msg-type, .shopping-cart-list .scl-products .cart-msg-messages {
    width: 98%;
  }
  .msg-small {
    font-size: 13px;
    line-height: 17px;
  }
  .shopping-cart-list .scl-quantity {
    clear: both;
    width: 59%;
    text-align: left;
    padding-right: 0px;
    margin-top: 8px;
    padding-top: 8px;
    border-top: solid #f0e8e6 1px;
  }
  .shopping-cart-list .scl-quantity .scl-quantity-text {
    float: left;
    display: inline-block;
    padding-right: 3%;
    line-height: 26px;
    font-size: 14px;
  }
  .shopping-cart-list .scl-quantity input {
    float: left;
    font-size: 15px;
    display: inline-block;
    margin-right: 12%;
  }
  .shopping-cart-list .remove-link {
    float: left;
    display: inline-block;
    text-align: left;
    line-height: 26px;
    font-size: 12px;
  }
  .shopping-cart-list .scl-price {
    width: 40%;
    font-size: 16px;
    font-weight: 600;
    text-align: right;
    padding-right: 1%;
    margin-top: 8px;
    padding-top: 8px;
    border-top: solid #f0e8e6 1px;
  }
  .shopping-cart-totals .shopping-cart-total-item .totals-space, .shopping-cart-totals .shopping-cart-total-final .totals-space, #sc-subtotals .totals-space-base {
    display: none;
  }
  .shopping-cart-totals .shopping-cart-total-item, .shopping-cart-totals .shopping-cart-total-final {
    display: block;
  }
  .shopping-cart-totals .shopping-cart-total-item .totals-text, .shopping-cart-totals .shopping-cart-total-final .totals-text {
    float: left;
    width: 66%;
    text-align: left;
    padding-right: 0;
    padding-left: 4%;
    margin: 0 0 0 0;
  }
  .shopping-cart-totals .shopping-cart-total-item .totals-value, .shopping-cart-totals .shopping-cart-total-final .totals-value {
    float: left;
    width: 26%;
    font-size: 15px;
    padding-right: 4%;
    margin: 0 0 0 0;
  }
  .address-selector li {
    width: 48%;
  }
  .cart-checkradio-holder .checkradio {
    width: 50%;
  }
  .payment-radio-holder {
    width: 10%;
  }
  .payment-holder {
    width: 90%;
  }
}
@media screen and (max-width: 600px) {
  #mobile-navigation a {
    width: 48%;
    margin-right: 4%;
  }
  #mobile-navigation a:nth-child(4n+4) {
    margin-right: 4%;
  }
  #mobile-navigation a:nth-child(4n+5) {
    clear: none;
  }
  #mobile-navigation a:nth-child(3n+3) {
    margin-right: 4%;
  }
  #mobile-navigation a:nth-child(3n+4) {
    clear: none;
  }
  #mobile-navigation a:nth-child(2n+2) {
    margin-right: 0%;
  }
  #mobile-navigation a:nth-child(2n+3) {
    clear: both;
  }
  #image-rotator .flex-caption h2, #image-rotator .flex-caption h3 {
    font-size: 30px;
    /* Footer */
  }
  .footer-contact1 .contact1-col {
    width: 45%;
    margin-right: 10%;
  }
  .footer-contact1 .contact1-col:nth-of-type(3) {
    margin-right: 0;
  }
  .footer-contact1 .contact1-col:nth-of-type(4) {
    width: 100%;
    margin-right: 0;
  }
  #footer .footer-right1, #footer .footer-right2, #footer .footer-right3 {
    float: left;
    width: 100%;
    margin-right: 0;
    margin-top: 24px;
  }
  #footer .footer-right1 {
    margin-top: 0;
  }
}
@media screen and (max-width: 500px) {
  /* Phones */  #slider, #flash, #slidebox, #image-rotator {
    display: none;
  }
}
@media screen and (max-width: 480px) {
  html {
    -webkit-text-size-adjust: none;
  }
  img {
    max-width: 100%;
    height: auto;
    /* ie8 */
    width: auto\9;
  }
  embed, object, iframe, .map-holder {
    max-width: 100%;
    width: 100%;
    height: auto;
  }
  ul li {
    line-height: 26px;
    padding-bottom: 8px;
    background-position: 5px 9px;
  }
  #container1 {
    width: 100%;
  }
  #container2 {
    width: 100%;
  }
  #container-header .wrap {
    padding: 0;
  }
  #header {
    height: auto;
  }
  #header #logo {
    padding: 0 0px;
    text-align: center;
    max-width: none;
    display: inline-block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Small Screens / Tablets */
    line-height: 1;
    margin-bottom: 40px;
  }
  #header #logo.logo-left {
    padding-left: 20px;
    padding-right: 10px;
  }
  #header #logo.logo-right {
    padding-left: 10px;
    padding-right: 20px;
  }
  #header #logo img {
    max-width: 100%;
  }
  #top-nav, #header #search {
    display: none;
  }
  #header #mobile-link {
    float: right;
  }
  #header #mobile-link, #mobile-menu {
    display: block;
    height: auto;
    line-height: normal;
    width: 50%;
    padding: 0;
    margin: 0;
  }
  #header #mobile-link a {
    display: block;
    background-color: #66b887;
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    color: #fff;
  }
  #header #mobile-link i {
    height: 40px;
    width: 40px;
    line-height: 40px;
    border-radius: 20px;
    margin-left: 7px;
    margin-right: 7px;
    position: relative;
    top: 4px;
  }
  #mobile-menu a {
    background-color: #3c3c3c;
    padding: 0 24px;
    display: block;
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Small Screens / Tablets */
  }
  #mobile-navigation {
    display: none;
    height: auto;
    font-size: 15px;
    line-height: 2;
    color: #fff;
    padding: 15px 0;
  }
  #mobile-navigation a {
    float: none;
    display: block;
    height: auto;
    width: 100%;
    font-size: 15px;
    line-height: 2;
    text-align: left;
    color: #fff;
    padding: 0 20px;
    margin-bottom: 6px;
  }
  .content {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Small Screens / Tablets */
  }
  .content .img-left, .content .img-right, .content .img-center {
    float: none;
    display: block;
    width: 100%;
    max-width: none;
    padding: 10px 0;
    margin: 0 0 0 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Small Screens / Tablets */
  }
  .content, .layout.side p, .layout.side .side-holder {
    font-size: 16px;
    line-height: 24px;
  }
  .content h1 {
    font-size: 38px;
    line-height: 38px;
  }
  .content h2 {
    font-size: 32px;
    line-height: 32px;
  }
  .content h3 {
    font-size: 26px;
    line-height: 24px;
  }
  .content h4 {
    font-size: 22px;
    line-height: 24px;
  }
  .layout.side h5 {
    font-size: 18px;
    line-height: 24px;
  }
  .layout.side h6 {
    font-size: 18px;
    line-height: 24px;
  }
  .small {
    font-size: 15px;
    line-height: 23px;
  }
  .large {
    font-size: 17px;
    line-height: 25px;
  }
  .layout.half, .layout.main, .layout.side, .layout.middle, .layout.third {
    clear: both;
    float: none !important;
    width: 100% !important;
    padding-top: 24px;
  }
  .layout.gap, .layout.third.gap {
    margin-left: 0%;
  }
  .layout.main {
    margin-bottom: 20px;
    /*#footer .footer-contact1 {
	float:none;
	display:block;
	width:100%;
	text-align:left;
	margin-bottom:18px;
	}
		
	#footer .footer-contact2 {
	float:none;
	display:block;
	width:100%;
	text-align:left;
	}
	
	#footer .footer-links1 {
	float:none;
	display:block;
	width:100%;
	text-align:left;
	margin-bottom:18px;
	}*/
  }
  #footer .footer-contact1, #footer .footer-right-holder {
    float: none;
    display: block;
    width: 100%;
    text-align: left;
    margin-bottom: 40px;
  }
  #footer .footer-contact1 {
    margin-bottom: 0;
  }
  #footer {
    font-size: 16px;
    line-height: 26px;
    padding: 80px 0;
  }
  #footer h4 {
    padding-bottom: 15px;
  }
  #footer .layout.half {
    margin: 0 0 0 0 !important;
    padding: 0 0 0 0 !important;
  }
  #desktop-link {
    display: inline;
    /* Site Map */
  }
  .sitemap-holder {
    width: 100%;
  }
  .imageboxes.titleabove .imagebox-item:nth-child(2) {
    margin-top: 58px !important;
    /* Grid */
  }
  .grid .grid-item {
    width: 100% !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    /* Before and After */
  }
  .beforeafter-holder .beforeafter-item, .beforeafter-details .before-image, .beforeafter-details .after-image {
    width: 100%;
    margin-right: 0%;
  }
  .beforeafter-details .before-image {
    margin-bottom: 12%;
    /* Video */
  }
  .video-holder .video-item {
    width: 100%;
    margin-right: 0%;
  }
  .product-item {
    width: 100%;
    margin-right: 0%;
  }
  .products-holder div:nth-child(3n+3) {
    margin-right: 0%;
  }
  .subscription-plans .subscription-plan {
    width: 100%;
    margin-right: 0%;
  }
  .subscription-plans div.subscription-plan:nth-child(2n+2) {
    margin-right: 0%;
  }
  .subscription-plans div.subscription-plan:nth-child(2n+3) {
    clear: none;
  }
  .subscription-table .subscription-left, .subscription-table .subscription-middle, .subscription-table .full-subscription-middle, .subscription-table .subscription-right {
    float: none;
    width: 100%;
    text-align: left;
    padding-left: 10px;
    padding-right: 10px;
    border: solid #f1f1f1 1px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Small Screens / Tablets */
  }
  .subscription-table .subscription-left {
    padding-top: 8px;
    border-bottom: none;
  }
  .subscription-table .subscription-middle {
    border-top: none;
    border-bottom: none;
  }
  .subscription-table .full-subscription-middle {
    padding-bottom: 8px;
    border-top: none;
  }
  .subscription-table .subscription-right {
    padding-bottom: 8px;
    border-top: none;
  }
  .address-selector li {
    width: 100%;
    margin-bottom: 18px;
  }
  .cart-checkradio-holder .checkradio {
    width: 100%;
    /* iPhone zoom fix */
  }
  select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"] {
    font-size: 16px !important;
  }
}
@media screen and (max-width: 350px) {
  #header #mobile-link i {
    display: none;
  }
}
